Subject: question

From: [email-masked] (Mi Mi)
Date: Tue, 29 Mar 94 17:20:52 CST

In pub 519, there are very detailed examples on how to file dual-status
income tax. As I have stressed many times, you can elect either dual-status
or resident-status filing your tax. Which way is better? It dependes on
your own situation, and calculations. You have to try both, to see which
one saves you MORE money, and settle down with that option. I decided, by
mere calculation, to file as a resident. In that case, I can't claim treaty
benefits, but the resident standard deduction plus EIC gives me more. Then
I tried to locat an accountant, since I am not sure about the local taxes,
and the new status. But, after paying the accountant, when I had straightened
must of the items on the 1040 form, I found the accountant was right only 
on the most general situations. He told my scholarship & fellowship are
taxable, and my tuition expenses are not deductable. That are generally true
but, on 1040 instructions page 16, the amount of  scholarship & fellowship
spent on tuition and course-related amount ARE not taxable. By writing off
that amount (after checking all the documents I have, and put them together
in case there will be an auditing later on), I got $253 back as the result
of my study. So, my conclusion is, you have to do some research, if you 
want to save the maximum amount of your money. If you are not sure at the 
beginning, find an accountant, pay him some $20-40 to save you some 
sleepless nights, and get the most common things straight. Then you may
sit down to check if there is anything particular which saves you money.

As an scientist, you have to break the complex thing down to the simplest.

Sorry for the fact I can not answer all the inquiries on the tax matter.

Mi Mi Sr.